Is Laravel dusk 3.0 compatible downwards?

You can run it with dusk 2.0 tests also.

Laravel dusk enables browser tests on any laravel route.